<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

    <PreferenceCategory android:title="DISPLAY" style="?android:attr/listSeparatorTextViewStyle">
        <ListPreference
            android:defaultValue="0"
            android:entries="@array/color_theme_names"
            android:entryValues="@array/color_theme_values"
            android:key="colorTheme"
            android:summary="Select color theme"
            android:title="Theme" />

        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayAHColor"
            android:summary="Display full color artificial horizon"
            android:title="Color earth and sky" />
	    
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayAirspace"
            android:summary="Enable Airspace"
            android:title="Airspace" />

        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayDEM"
            android:summary="Enable synthetic vision DEM terrain"
            android:title="Synthetic vision" />
	    
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayAirspace"
            android:summary="Enable Airspace"
            android:title="Airspace" />

        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayTape"
            android:summary="Airspeed and Altimeter tapes"
            android:title="Tapes" />

        <CheckBoxPreference
            android:defaultValue="true"
            android:key="infoPage"
            android:summary="Ancillary details page"
            android:title="Details" />
            

    </PreferenceCategory>

    <PreferenceCategory android:title="NAVIGATION" > 
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayFlightDirector"
            android:summary="Engage Flight Director"
            android:title="Flight Director" />
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayRMI"
            android:summary="Engage Compass and Bearing Indicator"
            android:title="Compass Rose" />
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="displayHITS"
            android:summary="Enable HITS display"
            android:title="Highway In The Sky" />
        </PreferenceCategory>
</PreferenceScreen>
